/***** GOOGLE OPEN SANS *****/

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}


/***** FOCUS PANE *****/

#focusPane p, div, td, span
{
  color: #ffffff;
}

#focusPane H1
{
  color: #CCCCCC;
}


#focusPane H2
{
  color: #CCCCCC;
}





/***** CONTAINERS *****/



div.quintSoftContainer_title
{
  margin-top:10px;
  margin-bottom:10px;
}
#quintSoftContainer_content p,#quintSoftContainer_content div,#quintSoftContainer_content span,#quintSoftContainer_content li
{
  color:#222;
}
#quintSoftContainer_content
{
}
#quintSoftContainer_wrapper
{
  padding-top:10px;
}




#itqldContainer_focusBox_content p,#itqldContainer_focusBox_content div,#itqldContainer_focusBox_content span,#itqldContainer_focusBox_content li
{
  color:#fff;
  font-size: 17px;
}
#itqldContainer_focusBox_content h1
{
  color:#fff;
}
#itqldContainer_focusBox_content
{
}
#itqldContainer_focusBox_wrapper
{
}









/***** NORMAL *****/

body,html,form{height:100%;margin:0;padding:0;}

body, p, div, td, span, a, ul, li
{
  margin:0px;
  padding:0px;
  font-family: 'Open Sans', Helvetica, Sans-Serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  color: #444444;
}


.normal
{
  margin:0;
  font-style: normal;
  font-weight: 300;
}

H1
{
  margin:0;
  font-size: 40px;
  font-style: normal;
  font-weight: 300;
  color: #222222;
  margin-bottom:10px;
  text-align: left;
}

H2
{
  margin:0;
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  color: #333333;
  margin-bottom:10px;
  text-align: left;
}

H3
{
  margin:0;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  color: #333333;
  margin-bottom:10px;
  text-align: left;
}

body
{
  background-image:url('images/page-bg.jpg');
}

p
{
  margin-bottom:10px;
}

a
{
  font-style: normal;
  font-weight: normal;
  color:black;
}

a:link
{
  font-style: normal;
  font-weight: normal;
  color:black;
}

a:hover
{
  font-style: normal;
  font-weight: normal;
  color:red;
}

a:visited
{
  font-style: normal;
  font-weight: normal;
  color:black;
}






ul{
padding-top:20px;
padding-bottom:20px;
}
ul li{
  list-style-position: inside;
  list-style-type: disc;
}
ul ul li{
  list-style-position: inside;
  list-style-type: circle;
  margin-left: 20px;
}






/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}

.art-menu, .art-menu ul
{
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}

.art-menu li
{
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}

.art-menu li:hover
{
  z-index: 10000;
  white-space: normal;
}

.art-menu li li
{
  float: none;
}

.art-menu ul
{
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}

.art-menu li:hover>ul
{
  visibility: visible;
  top: 100%;
}

.art-menu li li:hover>ul
{
  top: 0;
  left: 100%;
}

.art-menu:after, .art-menu ul:after
{
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.art-menu, .art-menu ul
{
  min-height: 0;
}

.art-menu ul
{
  background-image: url(images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}

.art-menu ul ul
{
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}




div.art-nav-center
{
  position: relative;
  float: right;
  right: 50%;

}

ul.art-menu
{
  position: relative;
  float: left;
  left: 50%;
}

.firefox2 ul.art-menu
{
  float: none;
}


/* menu structure */

.art-menu
{
  padding: 0 0 0 0;
}

.art-nav
{
  position: relative;
  height: 29px;
  z-index: 100;
}


/* end Menu */

/* begin MenuItem */
.art-menu a
{
  position: relative;
  display: block;
  overflow: hidden;
  height: 29px;
  cursor: pointer;
  text-decoration: none;
}

.art-menu ul li
{
    margin:0;
    clear: both;
}


.art-menu a .r, .art-menu a .l
{
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 87px;
  background-image: url('images/menuitem.png');
}

.art-menu a .l
{
  left: 0;
  right: 0;
}

.art-menu a .r
{
  width: 400px;
  right: 0;
  clip: rect(auto, auto, auto, 400px);
}

.art-menu a .t
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 15px;
  letter-spacing: 0;
  margin-left: 10px;
  margin-right: 10px;
  color: #878787;
  padding: 0 12px;
  margin: 0 0;
  line-height: 29px;
  text-align: center;
}

.art-menu a:hover .l, .art-menu a:hover .r
{
  top: -29px;
}

.art-menu li:hover>a .l, .art-menu li:hover>a .r
{
  top: -29px;
}

.art-menu li:hover a .l, .art-menu li:hover a .r
{
  top: -29px;
}
.art-menu a:hover .t
{
  color: #121212;
}

.art-menu li:hover a .t
{
  color: #121212;
}

.art-menu li:hover>a .t
{
  color: #121212;
}

/* end MenuItem */

/* begin MenuSeparator */


.art-menu .art-menu-li-separator
{
  display: block;
  width: 1px;
  height: 29px;
}

.art-nav .art-menu-separator
{
  display: block;
  margin:0 auto;
  width: 1px;
  height: 29px;
  background-image: url('images/menuseparator.png');
}
/* end MenuSeparator */

/* begin MenuSubItem */
.art-menu ul a
{
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 32px;
  width: 180px;
  overflow: hidden;
  line-height: 32px;
  background-image: url('images/subitem.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0;
  border-style: solid;
}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 32px;
  color: #7D7D7D;
  font-family: Tahoma, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  margin-left: 10px;
  margin-right: 10px;
  margin:0;
  padding:0;
}

.art-menu ul li a:hover
{
  color: #404040;
  background-position: 0 -32px;
}

.art-menu ul li:hover>a
{
  color: #404040;
  background-position: 0 -32px;
}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span
{
  color: #404040;
}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span
{
  color: #404040;
}


/* end MenuSubItem */
